Need scite version 1.66 in Breezy Badger

Bug #3906 reported by Ivan Sagalaev
8
Affects Status Importance Assigned to Milestone
scite (Ubuntu)
Medium
Ubuntu Backporters

Bug Description

SciTE 1.64 included in Breezy Badger repositories have nasty bugs causing international characters in utf-8 to randomly flicker, move and appear in different places of edit window (looks very funny indeed :-)).

This renders the otherwise excellent editor effectively useless for international users.

However SciTE 1.66 have this bug fixed. I managed to steal this version for myself from Dapper Drake repositories but I think it would be important to include it in Breezy's too because it makes very bad impression after upgrading from Hoary (whose SciTE 1.62 didn't have these bugs).

Changed in scite:
assignee: nobody → motu
Revision history for this message
Martin Meredith (mez) wrote :

This looks like a Job for - nananananananana - Backports!

Having a look at the package to see how well it builds- transferring to BAckporters for now

Changed in scite:
assignee: motu → ubuntu-backporters
Revision history for this message
John Dong (jdong) wrote :

Approved. Package works fine in Breezy.

Changed in scite:
status: Unconfirmed → In Progress
Revision history for this message
Alexandre Otto Strube (surak) wrote :

Maniac, Martin, John, how's this on dapper? Can we close this one?

Revision history for this message
Ivan Sagalaev (isagalaev) wrote :

Uhm... The bug was about bringing Dapper's version of Scite into Breezy's repository. Now when Dapper itself is coming I think yes this bug can be closed as not relevant anymore.

Revision history for this message
Alexandre Otto Strube (surak) wrote :

fixed for dapper. reopen if this is that important to be backported.

Changed in scite:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers